@-webkit-keyframes fadeDownIn {
	0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px) }
	to { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
}
@keyframes fadeDownIn {
	0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px)}
	to { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
}
@-webkit-keyframes fadeDownOut {
	0% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
	to { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px) }
}
@keyframes fadeDownOut {
	0% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
	to { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px) }
}

@-webkit-keyframes fadeUpIn {
	0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px) }
	to { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
}
@keyframes fadeUpIn {
	0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px) }
	to { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
}
@-webkit-keyframes fadeUpOut {
	0% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
	to { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px) }
}
@keyframes fadeUpOut {
	0% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
	to { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px) }
}


@-webkit-keyframes fadeLeftIn {
	0% { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px) }
	to { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
}
@keyframes fadeLeftIn {
	0% { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px) }
	to { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
}
@-webkit-keyframes fadeRightIn {
	0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px) }
	to { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
}
@keyframes fadeRightIn {
	0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px) }
	to { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
}

@-webkit-keyframes fadeLeftOut {
	0% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
	to { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px) }
}
@keyframes fadeLeftOut {
	0% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
	to { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px) }
}
@-webkit-keyframes fadeRightOut {
	0% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
	to { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px) }
}
@keyframes fadeRightOut {
	0% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0) }
	to { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px) }
}

@-webkit-keyframes zoomIn {
	0% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); -ms-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3) }
	50% { opacity: 1 }
}
@keyframes zoomIn {
	0% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); -ms-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3) }
	50% { opacity: 1 }
}
@-webkit-keyframes zoomOut {
	0% { opacity: 1 }
	50% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); -ms-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3) }
	to { opacity: 0 }
}
@keyframes zoomOut {
	0% { opacity: 1 }
	50% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); -ms-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3) }
	to { opacity: 0 }
}
@-webkit-keyframes expandDownIn {
	0% { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
	to { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
}
@keyframes expandDownIn {
	0% { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
	to { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
}
@-webkit-keyframes expandDownOut {
	0% { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
	to { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
}
@keyframes expandDownOut {
	0% { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
	to { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
}

@-webkit-keyframes expandUpIn {
	0% { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
	to { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
}
@keyframes expandUpIn {
	0% { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
	to { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; transform-origin: left bottom 0 }
}
@-webkit-keyframes expandUpOut {
	0% { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
	to { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
}
@keyframes expandUpOut {
	0% { opacity: 1; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
	to { opacity: 0; -webkit-transform: scaleY(.6); -ms-transform: scaleY(.6); transform: scaleY(.6); -webkit-transform-origin: left top 0; -ms-transform-origin: left top 0; transform-origin: left top 0 }
}




.effect-fadeDownIn { -webkit-animation-name: fadeDownIn; animation-name: fadeDownIn;  }
.effect-fadeDownOut { -webkit-animation-name: fadeDownOut; animation-name: fadeDownOut; }

.effect-fadeUpIn { -webkit-animation-name: fadeUpIn; animation-name: fadeUpIn; ; }
.effect-fadeUpOut { -webkit-animation-name: fadeUpOut; animation-name: fadeUpOut;}

.effect-fadeLeftIn { -webkit-animation-name: fadeLeftIn; animation-name: fadeLeftIn;  }
.effect-fadeLeftOut { -webkit-animation-name: fadeLeftOut; animation-name: fadeLeftOut; }

.effect-fadeRightIn { -webkit-animation-name: fadeRightIn; animation-name: fadeRightIn;  }
.effect-fadeRightOut { -webkit-animation-name: fadeRightOut; animation-name: fadeRightOut;  }


.effect-zoomIn { -webkit-animation-name: zoomIn; animation-name: zoomIn;  }

.effect-zoomOut { -webkit-animation-name: zoomOut; animation-name: zoomOut;  }

.effect-expandDownIn { -webkit-animation-name: expandDownIn; animation-name: expandDownIn;  }
.effect-expandDownOut {-webkit-animation-name: expandUpOut; animation-name: expandUpOut;}

.effect-expandUpIn { -webkit-animation-name: expandUpIn; animation-name: expandUpIn;  }
.effect-expandUpOut { -webkit-animation-name: expandDownOut; animation-name: expandDownOut;  }



.effect-default{-webkit-backface-visibility: hidden; backface-visibility: hidden;-webkit-animation-iteration-count: 1; animation-iteration-count: 1;  -webkit-animation-fill-mode: both; animation-fill-mode: both}
.effect-hidden{display:none !important;}

.effect-cb-linear{-webkit-animation-timing-function: linear; animation-timing-function: linear;}
.effect-cb-ease{-webkit-animation-timing-function: ease; animation-timing-function: ease;}
.effect-cb-ease-in{-webkit-animation-timing-function: ease-in; animation-timing-function: ease-in;}
.effect-cb-ease-out{-webkit-animation-timing-function: ease-out; animation-timing-function: ease-out;}
.effect-cb-ease-in-out{-webkit-animation-timing-function: ease-in-out; animation-timing-function: ease-in-out;}
.effect-cb-in-1{-webkit-animation-timing-function: cubic-bezier(.23, 1, .32, 1); animation-timing-function: cubic-bezier(.23, 1, .32, 1);}
.effect-cb-out-1{-webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06); animation-timing-function: cubic-bezier(.755, .05, .855, .06);}


.effect-fadeIn{opacity: 1;}
.effect-fadeOut{opacity: 0;}



